.photo {
	width: 95%;
	 height: 100%;
  position:absolute;
  animation: round 60s infinite;
  opacity: 0;
}

@keyframes round {
  25% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
}
img:nth-child(10) {
  animation-delay: 54s;
}

img:nth-child(9) {
  animation-delay: 48s;
}

img:nth-child(8) {
  animation-delay: 42s;
}

img:nth-child(7) {
  animation-delay: 36s;
}

img:nth-child(6) {
  animation-delay: 30s;
}

img:nth-child(5) {
  animation-delay: 24s;
}

img:nth-child(4) {
  animation-delay: 18s;
}

img:nth-child(3) {
  animation-delay: 12s;
}

img:nth-child(2) {
  animation-delay: 6s;
}

img:nth-child(1) {
  animation-delay: 0s;
}


